div#product_search_result_container {
    margin-top: 30px;
}
table.search.result.products {
    margin-bottom: 30px;
}

table.search.result td.cat_name a {
    text-decoration: none;
}


/* Mobile Styles */

table.search.result.stacktable-result tr:not(.result) th.st-head-row-main {
    background: black;
    color:white;
}

table.search.result.stacktable-result tr th.st-head-row:not(.st-head-row-main) h2 {
    text-align: center;
}

table.search.result.stacktable-result tr th.st-head-row:not(.st-head-row-main) p.product_name_description {
    padding: 10px;
    margin: 0 auto;
}

table.search.result th h2 a span.code,
table.search.result td h2 a span.code {
    font-size:16px;
}


table.search.result col.categories_col {
    width:20%;
}

table.search.result td.categories {
    padding-top:30px;
}

/* Mobile Styles - Categories */

table.search.result.categories tr td.st-key {
    text-align: left;
    vertical-align: top;
    width: 20%;
}
table.search.result.categories tr td.st-val {
    text-align: left;
    vertical-align: top;
}
table.search.result.categories tr td.st-val p {
    margin-top: 0px;
}

#search_main table tr td.st-key {
    background:#ccc;
    border-radius: 3px;
    color:black;
    margin:5px;
    text-align:center;
    padding:5px;
}

@media (max-width: 795px) {

    #search_main th.categories {
        width: 25%;
    }
    #search_main th.cat_name {
        width: 30%;
    }

    table.search.result td.categories {
        /*border:1px solid red;*/
        padding-top:5px !important;
    }

}

@media (max-width: 640px) {
    table#products_search_advanced-table tr th,
    table#products_search_advanced-table tr td {
        text-align: left;
        word-wrap: break-all;
        display: block;
    }
    tr.toggle-advanced-action th {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
/* Iphone 6 */

@media (max-width: 480px) {
    #products_search_advanced-table input,
    #products_search_advanced-table select,
    #products_search_advanced-table textarea {
        max-width: 300px;
        /* border:1px solid red; */
    }
}
/* Iphone 4, 5 */

@media (max-width: 320px) {
    #products_search_advanced-table input,
    #products_search_advanced-table select,
    #products_search_advanced-table textarea {
        max-width: 250px;
        /* border:1px solid blue; */
    }
}
/* This is when the SELECT sort_by folds ontop of direction */

@media (max-width: 338px) {
    tr#products_sortby td select:first-child {
        margin-bottom: 10px;
    }
}

table.search.result th.price {
    text-align: right;
}

table.search.result td.price {
    font-family: sans-serif;
    font-size: 28px;
    text-align: right;
}